<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Listas</title>
  </head>
  <body>
    <header>Listas</header>
    <main>
      <!--Listas seguidas de List Item (li)-->
      <section>
        <h2>Listas desordenadas</h2>
        <ul>
          <li>Lentejas</li>
          <li>Rapidejas</li>
          <li>Puerros</li>
        </ul>
      </section>

      <section>
        <h2>Listas ordenadas</h2>
        <ol>
          <li>Mario</li>
          <li>Luigi</li>
          <li>Bowser</li>
        </ol>
      </section>

      <section>
        <h2>Listas de definición</h2>
        <dl>
          <b><dt>Mesa</dt></b>
          <dd>Cosa pa sentarse</dd>
        </dl>
      </section>

      <a href="./index.html">Volver a inicio</a>
    </main>
  </body>
</html>
